
.list {
}

.list th, .list td {
}

th {
  text-align: left;
  background: #D6DFF7;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

th a:link, th a:visited, th a:active {
  color: #000000;
  text-decoration: none;
}

th a:hover {
  text-decoration: underline;
}

label { font-weight:normal; }

.sort {
	background-color: #ABBEEF; 
}

.evenrowbg {
	background-color: #F0F0F0; 
}

.oddrowbg {
	background-color: #ffffff;
}
.evenrowbg:hover, .oddrowbg:hover {
	background-color:#DEFEE3;
}
.evenrowbg td, .oddrowbg td {
	border-left:solid 1px #CCCCCC;
}

/* ---------- form  --------- */

.footnote {
   padding-top: 2px;
	padding-left: 12px;
	text-align: left;
	color: #666666;
}

legend {
  color: #0046D5;
}

.formFields td {
  text-align: left;
}

.name,
.nameError {
  font-weight: bold;
  color: #555555;
}

.error {
  background: #ffd9d9;
}

.error .name {
  color: #cc0000;
  background: transparent;
}

.error .hint {
  color: #333333;
}

.required {
  color: #cc0000;
}

.formFields td.unlimited {
  border-left: none;
}

.formFields td.limit {
  border-right: none;
}

.hint {
  color: #555555;
}

.formButtons {
	padding-top: 5px;
}


/* ---------- misc elements --------- */

.pathbar {
  background: #ffffff;
  color: #444444;
}

.pathbar a:link,
.pathbar a:visited {
  color: #444444;
}

.screenTitle {
  background: #ffffff;
  border-bottom: 1px solid #cccccc;
}

.screenTitle td {
  /*font-size: 18px;*/
  /*font-family: "Franklin Gothic Medium", Verdana, Geneva, Arial, Helvetica, sans-serif;*/
  color: #000000;
}

.screenTitle .name,
.screenTitle b {
  font-weight: normal; 
  color: #0D1DE0; 
}

.specific {
  font-weight: bold;
}

.reportIndex a:link,
.reportIndex a:visited {
  color: #333333;
}

.reportSection {
  border-top: 1px solid #cccccc;
/*  background: #ffffff; */
}

a.mailalias:link,
a.mailalias:visited {
  color: #555555; 
}

.notdelitems {
	color: #444444;
}

code {
	/*font-family: Courier, mono;*/
	/*font-size: 10px;*/
	color: #444444;
}

.code {
	/*font-family: Courier, mono;*/
	/*font-size: 10px;*/
}

hr {
  color: #cccccc;
  background-color: #cccccc;
  height: 1px;
}



.toolsArea span.commonButton {
  cursor: default;
  color: #999999;
  text-decoration: none;
}

.toolsArea button {
  display: none;
}

.formArea .toolsArea .commonButton span {
  display: inline;
}

.toolsArea .screenButtons .commonButton span {
  background: none;
}

/* ---------- small icon buttons  --------- */

.buttons .commonButton,
.reportTools .commonButton,
.uplevel .commonButton {
  background: none;
}

.listArea .buttons .commonButton button,
.reportTools .commonButton button,
.uplevel .commonButton button {
	display: none;
}

.buttons .commonButton span,
.reportTools .commonButton span,
.uplevel .commonButton span {
  background-position: 0 1px;
  background-repeat: no-repeat;
  background-color: transparent;
  padding-left: 20px;
  text-decoration: underline;
  cursor: hand;
  cursor: pointer;
  padding-top: 1px;
  padding-bottom: 4px;
}


/* buttons as buttons */
.formArea .commonButton span,
.formButtons .commonButton span,
.paging .commonButton span {
  display: none;
}

.formButtons button,
.formArea button,
.paging .commonButton button {
  width: 91px;
  height: 21px;
  text-align: center;
}

.due-late {
	background:#FFFF00;
	border-bottom:solid 1px #CCCCCC;
}
.due-alert td {
	color: #cc0000;
	font-weight:bold;
}
.due-alert td a {
	font-weight:normal;
}
.alert-record {
	color:#FFF;
	background:#ff0000;
	border-bottom:solid 1px #CCCCCC;
}

.due-payment-late {
	background:#FF0000;
	border-bottom:solid 1px #CCCCCC;
}
.due-payment-late:hover {
	background:#FB4476;
}
.due-payment-late td {
	color: #ffffff;
	font-weight:bold;
	border-right:solid 1px #CCCCCC;
}
.due-payment-late td a {
	font-weight:normal;
	color:#0240a3;
}

.due-payment-alert {
	background:#FF0;
	border-bottom:solid 1px #CCCCCC;
}
.due-payment-alert:hover {
	background:#FF6;
}
.due-payment-alert td {
	font-weight:bold;
	color:#000;
}
.due-payment-alert td a {
	font-weight:normal;
	color:#000;
}

.pay-buy-cash {
	background:#00EABB;
	color: #000000;
	border-bottom:solid 1px #ffffff;
}
.pay-buy-cash:hover {
	background:#0C0;
}
.pay-buy-credit {
	background:#FF0;	
	border-bottom:solid 1px #CCCCCC;
}
.pay-buy-credit span {
	color:#000;
}
.pay-buy-credit:hover {
	background:#FF6;
	color:#000;
}

.none-accept {
	float:left;
	/*cursor:pointer;*/
	text-align:center;
	padding-left:5px;
}
.accept {
	float:left;
	text-align:center;
	padding-left:5px;
}
.tbl_send_message{
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
}
.tbl_send_message td{
	border-right:solid 1px #000000;
	border-bottom:solid 1px #000000;
	padding:5px;
}
.delText {
	text-decoration:line-through;	
}
.none-border td {
	border:none;	
}

.tbl-meter {
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
}
.tbl-meter td {
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding:5px;
}
.menu-title {
	font-weight:bold;
	/*font-size:14px;*/
	background-color: #ABBEEF; 
}
.box-body input, .box-body select, .box-body textarea {
	max-width:400px;	
}
.text-right {
	text-align:right;	
}

#small-modal img {
	max-width:100%;
}
#small-modal .modal-content { padding:10px; border:solid 1px #00CCFF; border-radius:5px;}
.closeSmallModal {
	background:#FFF; border:none; font-size:250%; font-weight:lighter; cursor:pointer; text-align:right;
}
#small-modal .modal-title { text-align:center; color:#09F; font-size:150%;}
.reward-img-exp {max-width:200px; width:100%;}
.reward-img-full {max-width:800px; margin:5px;}